Bug 1302945 - [abrt] empathy: theme_adium_append_event_escaped(): empathy-chat killed by signal 11
[abrt] empathy: theme_adium_append_event_escaped(): empathy-chat killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f1a2d7aefadd2440e40de3bbe34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 00:56 EST by Michael Catanzaro
Modified: 2016-12-20 13:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:16:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (119.62 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: core_backtrace (108.13 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: dso_list (11.40 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: environ (870 bytes, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: maps (63.98 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: open_fds (2.27 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details
File: var_log_messages (312 bytes, text/plain)
2016-01-29 00:57 EST, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2016-01-29 00:56:57 EST
Version-Release number of selected component:
empathy-3.12.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: theme_adium_append_event_escaped
executable:     /usr/libexec/empathy-chat
journald_cursor: s=f4e3d31c2cd74765bfef86f28866eb2f;i=32f08;b=9abdce2587cb4159954fd75820b2f8b3;m=ab895bcea;t=52a729ce654ce;x=b49f015930b41f36
kernel:         4.3.3-301.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 theme_adium_append_event_escaped at empathy-theme-adium.c:753
 #1 empathy_theme_adium_append_event at empathy-theme-adium.c:1126
 #2 chat_members_changed_cb at empathy-chat.c:2873
 #3 ffi_call_unix64 at ../src/x86/unix64.S:76
 #4 ffi_call at ../src/x86/ffi64.c:525
 #5 g_cclosure_marshal_generic_va at gclosure.c:1600
 #6 _g_closure_invoke_va at gclosure.c:864
 #9 tp_chat_group_contacts_changed_cb at empathy-tp-chat.c:884
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:525
Comment 1 Michael Catanzaro 2016-01-29 00:57:03 EST
Created attachment 1119345 [details]
File: backtrace
Comment 2 Michael Catanzaro 2016-01-29 00:57:04 EST
Created attachment 1119346 [details]
File: cgroup
Comment 3 Michael Catanzaro 2016-01-29 00:57:06 EST
Created attachment 1119347 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2016-01-29 00:57:07 EST
Created attachment 1119348 [details]
File: dso_list
Comment 5 Michael Catanzaro 2016-01-29 00:57:08 EST
Created attachment 1119349 [details]
File: environ
Comment 6 Michael Catanzaro 2016-01-29 00:57:09 EST
Created attachment 1119350 [details]
File: exploitable
Comment 7 Michael Catanzaro 2016-01-29 00:57:10 EST
Created attachment 1119351 [details]
File: limits
Comment 8 Michael Catanzaro 2016-01-29 00:57:11 EST
Created attachment 1119352 [details]
File: maps
Comment 9 Michael Catanzaro 2016-01-29 00:57:12 EST
Created attachment 1119353 [details]
File: open_fds
Comment 10 Michael Catanzaro 2016-01-29 00:57:13 EST
Created attachment 1119354 [details]
File: proc_pid_status
Comment 11 Michael Catanzaro 2016-01-29 00:57:14 EST
Created attachment 1119355 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 10:15:48 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 13:16:53 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.